.footer{
    @include breakpoint(sm){
        display: flex;
        flex-direction: column;
        position: relative;
        height: auto;
        left: 0;
        right: 0;
        bottom: 0;
        padding: 20px;
        margin-left: -20px;
        margin-right: -20px;
        box-sizing: border-box;
        background-color: $backgroundColor;
        .footer-container{
            display: flex;
            flex-direction: column;
            border-style: solid;
            border-color: #777;
            border-width: 1px 0px 0px 0px;
            margin-bottom: 10px;
            padding-top: 10px;
            .container-link{
                color: #000;
                text-decoration-line: none;
                width: max-content;
                margin-top: 5px;
                margin-bottom: 5px;
                @include linkWithUnderline;
            }
            .container-handin{
                border-width: 1px;
                border-style: solid;
                border-color: #777;
                border-radius: 0;
                height: 35px;
                text-indent: 10px;
            }
        }
    }
    @include breakpoint(md){
        display: grid;
        grid-template-columns: 1fr 2fr 1fr;
        grid-gap: 20px;
        align-items: first baseline;
        .footer-container{
            border: none;
            padding-top: 0px;
        }
    }
    @include breakpoint(lg){
        width: $maxWidth;
        margin: auto;
        padding: 40px;
    }
    @include breakpoint(ex){
        width: $maxWideWidth;
    }
}
